发 帖  
原厂入驻New
申请华秋企业认证 多层板首单免费打样!
30s提交资料,10分钟通过审核(免费赔付+顺丰包邮)>>立即报名
[问答] 无法编程psoc工具包
70 编程 PSoc 工具包
分享
嗨,我刚刚买了一个CY8CKIT-04942XX,并被困在上传可引导加载闪烁LED项目到PSoC。当我尝试使用Bootloader主机UI编程板时,我得到的消息是“附加的设备与指定的设备不兼容。由设备报告的硅ID/Si修订与基于*.CYACD文件的内容所期望的值不匹配。
我做错什么了?
0
2019-10-9 12:48:21   评论 分享淘帖 邀请回答

相关问题

2个回答
你完全正确。我正在使用文件作为另一个工具包。我真傻…
谢谢你的帮助!
2019-10-9 13:14:17 评论

举报

不用担心,这一切都发生在我们身上:
2019-10-9 13:21:35 评论

举报

只有小组成员才能发言,加入小组>>

374个成员聚集在这个小组

加入小组

创建小组步骤

关闭

站长推荐 上一条 /10 下一条

快速回复 返回顶部 返回列表